Subject: Re: rearing arctiids

From: James Kruse <[email-masked]>
Date: Mon, 20 May 1996 11:37:25 CST

Thu, 16 May 1996  Clinton Summers <[email-masked]>

> Has anyone had any success getting Grammia sp. (Arctiidae) to oviposit
> after capture and then rearing the larvae on artificial diets?  I have
> some experiments I would like to try this summer, but have not had any
> luck getting capture Grammia sp. to lay eggs.
>
> TIA,
>
> Clinton

I have had success on two occasions to get Grammia virgo to oviposit
in a paper lunch bag with a piece of common plantain inside.  I fed
them plantain when they eclosed, not artificial diet however.

Jim

Dept Entomology
Univ Wisconsin
345 Russell Labs
1630 Linden Dr.
Madison, WI 53706
608-262-4755